# Contribution Guidelines

**Note**: contributing implies that your contributions get licensed under the terms of [LICENSE.md](LICENSE.md) (MIT).

## Opening issues

1. Make sure you have a GitHub account.
2. Include steps to reproduce, if it is a bug.
3. Include information on what version you are using.

## Submit changes

Commit messages should be both _clear_ and _descriptive_. If possible they should start with the _verb_ that describes the change.
Don't be shy to include additional information, like motivation, for that change below the initial line.

Other developers should be able to understand _why_ a change occurred, when looking at it at a later point in time.

### Coding Style

This project follows the [PEP 8](https://www.python.org/dev/peps/pep-0008/) style guide.
Make sure you adhere to the coding style, or your pull request might not get merged.

---

That said, if anything is unclear or I missed something feel free to open an issue.
